IBANK - PROJECT - Defect #368
[ 719899 ] - Report All Data nyok NCB w1u aaanu B-score lnuaasaiaiuii interface NCB daaan

14/06/2021 09:31 - Anonymous

anme: Dev : Reject L3N 14/06/2021
anuaa: Medium Tuasumnua: 14/06/2021
nounaoli: % d5A: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

U5gL@uiing : nyol interface NCB watiiu tiu tiioeans1u91u All data a59naaiy B-score waaatiingiiig
H - Ei = bscare apr07-may31.xls [Compatibility Mode] - Excel (Product Activation Failed)

File Home Insert Page Layout Formulas Data i Developer Add-ins Help Load Test Power Pivot Team Q Tell me what you want to

“:‘J Ruler Farmula Bar Q [E) @ T"j E % = S Ll e Ly EE
= 0 " Hide EB] Sync Scralling
Mormal|Page Break Page Custom @ Headings Zoom 100% Zoomto Mew Arrange Freeze i ) o Switch Macras
Preview Layout Views Selection | Window All Panes~ _1Unhide | B Reset Window Position | windows ~ ~
Workbook Views Show Zoom Window Macros ~
A3 M e AP0000S-210419-00006 &

B C D

Juaiwide iy whaud RAIMANEE uana BT
TTINM g 9901
PS54
6
[EPO0034-210425- 00004 g‘mamﬁ'u W T TTITTALe | WS, WENENVE. [FAWENGW TAne L 380140013 (01061974 |47 0 TO04T2023 [ed ™o ™o EEEL]
ANDEN TIINm Undwin (7877
PS40
T
AP00106-210429-00003 :‘c‘l’wﬁ'uﬁﬂ WHRT EHRLE] FurrTha  |Miss SAMRUET |CHUENCH LU a7 181030007 |09/05/1995 |26 1 06/05/2028 M1 Ina g GEELE |z|
| pata | HF | Usecured | Mou ndufidymraduq | Mou | ® E K] [+]
Ready FH O -+ 10

30/04/2025 172




=] . g bscare apt07-may31xls [Compatibility Mode] - Excel (Product Activation Failed) 3l

File Home Insert Page Layout Formulas Data i Developer Add-ins Help Load Test Power Pivat Team Q Tell me what you want to do
? = = =1 split [T View Side by Side [ ]
D “:‘J Formula Bar Q [‘;:)II @ DD E EI '_EHng - By | Er
PageBreak Page Custom Gridlines Headings Zoom 100% Zoomto New Arrange Freeze Switch Macros
Preview Layout Views Self.'l"on Window  All I”ans - g F N o B °y indows ~ i
Warkbook Views Show Z'bat\“ LL.& m 0 ﬂ :] G‘ :] '1] m 1 e d’\j _1] :]\rlacrns ~
R S A A e el "t P’ \ -
A2 M £ | AP0000Z-210419-00006 Aot g SR S v
EG EH El EL EM | EN EO | EP EQ ER ES
Character Serviceability
AZUWH wnaw! AZUWH wnawl
B-score
level
39 45 g
El 1 Uingns [tE
I.ﬂ‘ﬂ]-lall
HH:EI"I;I’]J
6
MuLINEN ﬂmj)ma 10530 061560603 |061560603 f’l'\llﬁﬂ'i Lﬁ'\ﬂJEN E 0 0
5 5 I'HLN.’Q
RUTH
7
L=AUAN | ATEIY 81150 098731733 |098731733 69400 0 0 -
‘ Data | HF | Usecured Mou nasdAyARAZIg | Mou ‘ *® 4 3
Ready B3 ic:] m - ¥ + 100%
o ' < v <
ﬂ’]ﬂﬂ"l\iwa‘i’lﬂ\ﬂHVIvlﬂf’l"lﬂﬁu"lﬂ’]iﬂ"INleﬂ excel
AP00034-210428-00003 n 58 ugnal tasuawiifilssiduasnaan report
fign@esde : nyol interface NCB watilu ritu tiloeansiaiu All data aveaaaii B-score uanatilu 0.00 muil NCB dea1un
158796
#1 - 14/06/2021 09:35 - Anonymous
- Tuasummna changed from 14/06/2021 to 15/06/2021
#2 - 14/06/2021 10:18 - Anonymous
- Tuasummua changed from 15/06/2021 to 14/06/2021
#3 - 14/06/2021 11:37 - Chom-Nattanicha Phedpo
- nouna1e i changed from Chom-Nattanicha Phedpo to Anonymous
NAMIATIAdeVLsqunIiLe Data itawnilu NULL 4woan Report gnasauarludaesiuas1s Report ludoaun
#4 - 14/06/2021 15:01 - Anonymous
- dame changed from Dev : Todo to Test : Todo
#5 - 14/06/2021 15:01 - Anonymous
- @ changed from Test : Todo to Dev : Todo
#6 - 15/06/2021 10:34 - Anonymous
- dame changed from Dev : Todo to Dev : Reject
NCB dvamilu null report udaagnuad
TR EY
clipboard-202106141541-2rpyh.png 99.2 KB 14/06/2021 Anonymous
bscore apr07-may31.xls 1.31 MB 14/06/2021 Anonymous
clipboard-202106141548-4fc3t.png 117 KB 14/06/2021 Anonymous

30/04/2025 2/2



http://www.tcpdf.org

